Subject: [Extra] WGLC review of draft-ietf-extra-imap-unauth-00

From: Barry Leiba <[email-masked]>
Date: Tue, 10 Apr 2018 16:51:08 -0400

Sorry: I never saw a WGLC message go out for this, so I didn't know it
was under WGLC until Bron sent his "reminder".

I've reviewed it, and I think it's ready.  I expected to have comments
about the Security Considerations, given the complexity of dealing
with this in some implementations, but I think the document does a
good job there and I have nothing to add.

-- 
Barry